.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.506845,0.533521,0.000000,0,0);-ms-transform:matrix(0.000000,-0.506845,0.533521,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.506845,0.533521,0.000000,0,0);}
.me{transform:matrix(0.293437,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.293437,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.293437,0.000000,0.000000,0.533521,0,0);}
.m10{transform:matrix(0.369398,0.000000,-0.078516,0.527712,0,0);-ms-transform:matrix(0.369398,0.000000,-0.078516,0.527712,0,0);-webkit-transform:matrix(0.369398,0.000000,-0.078516,0.527712,0,0);}
.mf{transform:matrix(0.420777,0.000000,-0.089440,0.525971,0,0);-ms-transform:matrix(0.420777,0.000000,-0.089440,0.525971,0,0);-webkit-transform:matrix(0.420777,0.000000,-0.089440,0.525971,0,0);}
.m1{transform:matrix(0.446268,0.000000,-0.094858,0.525021,0,0);-ms-transform:matrix(0.446268,0.000000,-0.094858,0.525021,0,0);-webkit-transform:matrix(0.446268,0.000000,-0.094858,0.525021,0,0);}
.m4{transform:matrix(0.446268,0.000000,-0.094857,0.525021,0,0);-ms-transform:matrix(0.446268,0.000000,-0.094857,0.525021,0,0);-webkit-transform:matrix(0.446268,0.000000,-0.094857,0.525021,0,0);}
.mb{transform:matrix(0.446268,0.000000,-0.094856,0.525021,0,0);-ms-transform:matrix(0.446268,0.000000,-0.094856,0.525021,0,0);-webkit-transform:matrix(0.446268,0.000000,-0.094856,0.525021,0,0);}
.m0{transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);}
.mc{transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.453493,0.000000,0.000000,0.533521,0,0);}
.md{transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);}
.m11{transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.464163,0.000000,0.000000,0.533521,0,0);}
.m15{transform:matrix(0.471617,0.000000,-0.100247,0.524018,0,0);-ms-transform:matrix(0.471617,0.000000,-0.100247,0.524018,0,0);-webkit-transform:matrix(0.471617,0.000000,-0.100247,0.524018,0,0);}
.m9{transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);-ms-transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);-webkit-transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);}
.m13{transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);-ms-transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);-webkit-transform:matrix(0.471617,0.000000,-0.100245,0.524019,0,0);}
.m7{transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);}
.m12{transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);}
.m14{transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.480169,0.000000,0.000000,0.533521,0,0);}
.m5{transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);}
.ma{transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.506845,0.000000,0.000000,0.533521,0,0);}
.m8{transform:matrix(0.521862,0.000000,-0.110927,0.521862,0,0);-ms-transform:matrix(0.521862,0.000000,-0.110927,0.521862,0,0);-webkit-transform:matrix(0.521862,0.000000,-0.110927,0.521862,0,0);}
.m2{transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);}
.m3{transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);-ms-transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);-webkit-transform:matrix(0.533521,0.000000,0.000000,0.533521,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.375853px;}
.ls0{letter-spacing:-1.603200px;}
.ls5{letter-spacing:-1.260000px;}
.ls4{letter-spacing:-1.018800px;}
.ls7{letter-spacing:-1.006028px;}
.ls21{letter-spacing:-0.907158px;}
.lsa{letter-spacing:-0.816136px;}
.ls11{letter-spacing:-0.814578px;}
.ls1f{letter-spacing:-0.756800px;}
.ls1b{letter-spacing:-0.734800px;}
.ls1d{letter-spacing:-0.676000px;}
.ls23{letter-spacing:-0.672000px;}
.lsb{letter-spacing:-0.668000px;}
.ls12{letter-spacing:-0.666620px;}
.ls15{letter-spacing:-0.656000px;}
.ls16{letter-spacing:-0.626400px;}
.lsc{letter-spacing:-0.622800px;}
.lsd{letter-spacing:-0.619200px;}
.ls17{letter-spacing:-0.612000px;}
.ls3{letter-spacing:-0.601200px;}
.ls22{letter-spacing:-0.594000px;}
.ls8{letter-spacing:-0.590400px;}
.ls9{letter-spacing:-0.586800px;}
.ls18{letter-spacing:-0.583200px;}
.ls19{letter-spacing:-0.550400px;}
.ls1a{letter-spacing:-0.544000px;}
.lsf{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003600px;}
.ls13{letter-spacing:0.004000px;}
.ls6{letter-spacing:0.307200px;}
.ls14{letter-spacing:0.421200px;}
.ls1c{letter-spacing:309.056000px;}
.ls20{letter-spacing:643.286800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.004400px;}
.ws19{word-spacing:1.008000px;}
.ws7{word-spacing:1.011600px;}
.ws12{word-spacing:1.015200px;}
.wse{word-spacing:1.018800px;}
.ws8{word-spacing:1.022400px;}
.wsd{word-spacing:1.026000px;}
.ws11{word-spacing:1.029600px;}
.ws1b{word-spacing:1.096000px;}
.wsc{word-spacing:1.112000px;}
.ws4{word-spacing:1.120000px;}
.ws10{word-spacing:1.132000px;}
.wsb{word-spacing:1.146262px;}
.ws15{word-spacing:1.240800px;}
.ws17{word-spacing:1.245200px;}
.wsa{word-spacing:1.341372px;}
.ws9{word-spacing:1.358597px;}
.ws18{word-spacing:1.539419px;}
.ws13{word-spacing:1.673686px;}
.ws14{word-spacing:1.674229px;}
.ws6{word-spacing:1.676714px;}
.wsf{word-spacing:1.717533px;}
.ws16{word-spacing:1.722682px;}
.ws0{word-spacing:2.688000px;}
.ws5{word-spacing:3.091200px;}
.ws1a{word-spacing:3.492000px;}
._0{margin-left:-5.318400px;}
._14{margin-left:-4.129200px;}
._3{margin-left:-2.921600px;}
._1{margin-left:-1.478400px;}
._2{width:1.302000px;}
._4{width:10.133444px;}
._b{width:11.628322px;}
._e{width:12.992588px;}
._5{width:16.711892px;}
._d{width:148.038000px;}
._13{width:235.778400px;}
._12{width:292.179600px;}
._11{width:327.956400px;}
._9{width:409.096000px;}
._f{width:411.648000px;}
._10{width:414.928000px;}
._7{width:429.096000px;}
._6{width:437.096000px;}
._8{width:445.056000px;}
._c{width:449.056000px;}
._a{width:465.056000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsa{font-size:40.647591px;}
.fsc{font-size:44.000000px;}
.fs9{font-size:48.777152px;}
.fs8{font-size:48.870405px;}
.fs10{font-size:52.000000px;}
.fs11{font-size:54.979243px;}
.fsd{font-size:60.660489px;}
.fsb{font-size:60.861294px;}
.fs6{font-size:60.971422px;}
.fsf{font-size:61.088006px;}
.fs7{font-size:61.340479px;}
.fs0{font-size:96.000000px;}
.fs5{font-size:120.000000px;}
.fs1{font-size:142.266674px;}
.y7{bottom:50.150977px;}
.y72{bottom:64.395990px;}
.y8{bottom:73.039031px;}
.y0{bottom:77.894070px;}
.y5{bottom:87.059964px;}
.y9b{bottom:114.995338px;}
.y2e{bottom:124.642039px;}
.y4{bottom:126.605609px;}
.ye{bottom:128.845331px;}
.y3f{bottom:132.238524px;}
.y71{bottom:137.980064px;}
.y9a{bottom:142.738432px;}
.y2d{bottom:144.701576px;}
.y3{bottom:151.274768px;}
.yd{bottom:151.893439px;}
.y3e{bottom:155.286633px;}
.y70{bottom:159.320692px;}
.y2c{bottom:170.139858px;}
.y98{bottom:170.481312px;}
.y99{bottom:170.481525px;}
.y3d{bottom:178.334741px;}
.y6f{bottom:180.661320px;}
.y97{bottom:198.224405px;}
.y3c{bottom:201.382850px;}
.y6e{bottom:212.267959px;}
.y3b{bottom:225.433978px;}
.y2b{bottom:225.754517px;}
.y26{bottom:225.775858px;}
.y6d{bottom:233.608587px;}
.y96{bottom:240.883466px;}
.y25{bottom:248.823967px;}
.y2a{bottom:249.229016px;}
.y6c{bottom:254.949215px;}
.y95{bottom:265.788868px;}
.y28{bottom:273.899028px;}
.y4c{bottom:281.880503px;}
.y6b{bottom:284.164613px;}
.y29{bottom:284.761730px;}
.y94{bottom:290.694270px;}
.y24{bottom:294.920183px;}
.y6a{bottom:305.505241px;}
.y23{bottom:318.970885px;}
.y69{bottom:326.845868px;}
.y93{bottom:329.385002px;}
.y22{bottom:344.579894px;}
.y92{bottom:352.433110px;}
.y68{bottom:357.108035px;}
.y50{bottom:363.402516px;}
.y91{bottom:375.481219px;}
.y67{bottom:378.448663px;}
.y4f{bottom:386.450624px;}
.y21{bottom:392.233992px;}
.y90{bottom:398.529327px;}
.y66{bottom:399.789290px;}
.y4e{bottom:409.498733px;}
.y20{bottom:415.282101px;}
.y65{bottom:428.854876px;}
.y4d{bottom:433.549861px;}
.y8f{bottom:433.677692px;}
.y35{bottom:445.010106px;}
.y31{bottom:445.287323px;}
.yc{bottom:450.289617px;}
.yb{bottom:451.348122px;}
.y1f{bottom:454.719975px;}
.y8e{bottom:456.725801px;}
.y60{bottom:472.070079px;}
.y53{bottom:474.289527px;}
.y54{bottom:476.124839px;}
.y8d{bottom:479.773909px;}
.y30{bottom:483.551452px;}
.y2f{bottom:502.758209px;}
.y8c{bottom:514.922275px;}
.y42{bottom:520.044290px;}
.y8b{bottom:537.970383px;}
.y1a{bottom:555.598558px;}
.y8a{bottom:573.118749px;}
.y19{bottom:578.646667px;}
.y49{bottom:592.540835px;}
.y18{bottom:601.694775px;}
.y34{bottom:608.096601px;}
.y89{bottom:608.267114px;}
.y48{bottom:613.881463px;}
.y46{bottom:615.139505px;}
.y17{bottom:625.745476px;}
.y88{bottom:631.315223px;}
.y47{bottom:635.222090px;}
.y45{bottom:636.480133px;}
.yf{bottom:643.031558px;}
.y44{bottom:657.820761px;}
.y87{bottom:666.463588px;}
.y1e{bottom:673.100803px;}
.y52{bottom:679.993895px;}
.y86{bottom:689.511696px;}
.y1d{bottom:696.148911px;}
.y85{bottom:712.559805px;}
.y64{bottom:718.065955px;}
.y1c{bottom:719.197020px;}
.y84{bottom:747.708170px;}
.y38{bottom:754.153318px;}
.y1b{bottom:758.528190px;}
.y2{bottom:763.714015px;}
.y5d{bottom:766.360279px;}
.y83{bottom:770.756279px;}
.y5e{bottom:777.244108px;}
.y33{bottom:779.634282px;}
.y82{bottom:793.804387px;}
.y81{bottom:828.952753px;}
.y80{bottom:852.000861px;}
.y41{bottom:861.732498px;}
.y16{bottom:874.324448px;}
.y7f{bottom:875.048969px;}
.y63{bottom:876.564809px;}
.y51{bottom:882.006297px;}
.y37{bottom:882.945294px;}
.y15{bottom:895.665076px;}
.y61{bottom:900.615511px;}
.y62{bottom:902.749595px;}
.y7e{bottom:910.197335px;}
.y4a{bottom:910.560343px;}
.y14{bottom:917.005703px;}
.y4b{bottom:921.422831px;}
.y7d{bottom:933.245443px;}
.y13{bottom:938.346331px;}
.y32{bottom:949.507378px;}
.y12{bottom:959.686959px;}
.y5a{bottom:960.327611px;}
.y7c{bottom:968.393809px;}
.y59{bottom:981.668239px;}
.y11{bottom:987.088599px;}
.y7b{bottom:991.441917px;}
.y58{bottom:1003.008867px;}
.y57{bottom:1005.142951px;}
.y36{bottom:1012.228110px;}
.y7a{bottom:1014.490026px;}
.y56{bottom:1028.425808px;}
.y79{bottom:1037.538134px;}
.y5c{bottom:1064.214399px;}
.y78{bottom:1072.665372px;}
.y77{bottom:1095.713481px;}
.y40{bottom:1125.057137px;}
.y76{bottom:1130.861846px;}
.y5f{bottom:1134.297721px;}
.y75{bottom:1153.909954px;}
.y10{bottom:1155.105042px;}
.y43{bottom:1163.705401px;}
.y55{bottom:1170.854582px;}
.y74{bottom:1176.958063px;}
.y1{bottom:1192.280787px;}
.y39{bottom:1196.463592px;}
.y9{bottom:1196.591637px;}
.y3a{bottom:1207.326080px;}
.ya{bottom:1207.454125px;}
.y5b{bottom:1217.441639px;}
.y73{bottom:1220.066562px;}
.y27{bottom:1223.716059px;}
.y6{bottom:1380.186893px;}
.h1a{height:19.740000px;}
.h6{height:22.432000px;}
.hb{height:25.380000px;}
.h1e{height:26.388000px;}
.h8{height:29.320000px;}
.h20{height:29.335938px;}
.h13{height:30.250000px;}
.h16{height:32.252000px;}
.h4{height:32.941406px;}
.hc{height:34.031250px;}
.h5{height:36.601562px;}
.hf{height:37.812500px;}
.h1c{height:38.116000px;}
.h11{height:38.424676px;}
.h1d{height:40.547598px;}
.h19{height:41.593750px;}
.h10{height:46.109651px;}
.he{height:46.197805px;}
.h1f{height:51.972566px;}
.h18{height:57.343118px;}
.h15{height:57.532942px;}
.ha{height:57.637047px;}
.h1b{height:57.747256px;}
.hd{height:57.985921px;}
.h9{height:81.960000px;}
.h2{height:90.750000px;}
.h3{height:134.486466px;}
.h17{height:1155.606549px;}
.h12{height:1167.344012px;}
.h14{height:1174.813306px;}
.h7{height:1175.880348px;}
.h1{height:1265.511881px;}
.h0{height:1343.158242px;}
.w2{width:792.812249px;}
.w1{width:886.711950px;}
.w0{width:956.000000px;}
.x5{left:35.616763px;}
.x0{left:69.357734px;}
.x2{left:72.984576px;}
.x6{left:83.229281px;}
.x3{left:85.447627px;}
.x4{left:97.547884px;}
.x28{left:115.687599px;}
.xe{left:120.190516px;}
.x2f{left:122.367282px;}
.x24{left:124.949524px;}
.x23{left:129.708531px;}
.x11{left:131.863956px;}
.x8{left:135.619944px;}
.x36{left:136.858919px;}
.xa{left:139.341574px;}
.x15{left:143.959561px;}
.x38{left:145.575233px;}
.x9{left:149.512832px;}
.x1e{left:152.884685px;}
.x12{left:158.774757px;}
.x2b{left:160.439343px;}
.x1d{left:168.292772px;}
.x1f{left:172.475577px;}
.x2c{left:176.338269px;}
.x2d{left:178.576817px;}
.x31{left:181.139959px;}
.x39{left:182.228342px;}
.x32{left:186.069693px;}
.x14{left:198.402074px;}
.x30{left:211.507015px;}
.x10{left:223.205104px;}
.x37{left:270.645314px;}
.xd{left:298.130450px;}
.x3a{left:330.845959px;}
.x3b{left:345.464436px;}
.x33{left:364.863090px;}
.x2a{left:377.262289px;}
.x3c{left:384.390130px;}
.x3d{left:400.032966px;}
.x1{left:405.709630px;}
.x41{left:415.888785px;}
.x18{left:454.452111px;}
.x3e{left:457.162398px;}
.x19{left:466.551312px;}
.x7{left:473.616187px;}
.xb{left:491.990651px;}
.x13{left:499.395923px;}
.xc{left:517.513550px;}
.x1a{left:524.855546px;}
.x3f{left:527.565833px;}
.x40{left:537.361279px;}
.x16{left:548.671925px;}
.x1b{left:569.393882px;}
.x17{left:571.784056px;}
.xf{left:573.640709px;}
.x1c{left:577.460720px;}
.x34{left:608.852670px;}
.x25{left:637.518094px;}
.x26{left:647.505992px;}
.x27{left:649.597607px;}
.x29{left:651.214667px;}
.x35{left:665.534371px;}
.x22{left:673.238415px;}
.x20{left:675.052387px;}
.x21{left:696.905408px;}
.x2e{left:761.461452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.484386pt;}
.ls0{letter-spacing:-1.001647pt;}
.ls5{letter-spacing:-0.787223pt;}
.ls4{letter-spacing:-0.636526pt;}
.ls7{letter-spacing:-0.628547pt;}
.ls21{letter-spacing:-0.566774pt;}
.lsa{letter-spacing:-0.509905pt;}
.ls11{letter-spacing:-0.508932pt;}
.ls1f{letter-spacing:-0.472834pt;}
.ls1b{letter-spacing:-0.459088pt;}
.ls1d{letter-spacing:-0.422351pt;}
.ls23{letter-spacing:-0.419852pt;}
.lsb{letter-spacing:-0.417353pt;}
.ls12{letter-spacing:-0.416491pt;}
.ls15{letter-spacing:-0.409856pt;}
.ls16{letter-spacing:-0.391362pt;}
.lsc{letter-spacing:-0.389113pt;}
.lsd{letter-spacing:-0.386864pt;}
.ls17{letter-spacing:-0.382365pt;}
.ls3{letter-spacing:-0.375618pt;}
.ls22{letter-spacing:-0.371119pt;}
.ls8{letter-spacing:-0.368870pt;}
.ls9{letter-spacing:-0.366621pt;}
.ls18{letter-spacing:-0.364372pt;}
.ls19{letter-spacing:-0.343879pt;}
.ls1a{letter-spacing:-0.339880pt;}
.lsf{letter-spacing:-0.004498pt;}
.lse{letter-spacing:-0.002499pt;}
.ls10{letter-spacing:-0.002249pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.002249pt;}
.ls13{letter-spacing:0.002499pt;}
.ls6{letter-spacing:0.191932pt;}
.ls14{letter-spacing:0.263157pt;}
.ls1c{letter-spacing:193.092045pt;}
.ls20{letter-spacing:401.912805pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.625280pt;}
.ws2{word-spacing:0.627529pt;}
.ws19{word-spacing:0.629778pt;}
.ws7{word-spacing:0.632028pt;}
.ws12{word-spacing:0.634277pt;}
.wse{word-spacing:0.636526pt;}
.ws8{word-spacing:0.638775pt;}
.wsd{word-spacing:0.641024pt;}
.ws11{word-spacing:0.643274pt;}
.ws1b{word-spacing:0.684759pt;}
.wsc{word-spacing:0.694755pt;}
.ws4{word-spacing:0.699754pt;}
.ws10{word-spacing:0.707251pt;}
.wsb{word-spacing:0.716162pt;}
.ws15{word-spacing:0.775227pt;}
.ws17{word-spacing:0.777976pt;}
.wsa{word-spacing:0.838062pt;}
.ws9{word-spacing:0.848825pt;}
.ws18{word-spacing:0.961798pt;}
.ws13{word-spacing:1.045685pt;}
.ws14{word-spacing:1.046025pt;}
.ws6{word-spacing:1.047578pt;}
.wsf{word-spacing:1.073081pt;}
.ws16{word-spacing:1.076297pt;}
.ws0{word-spacing:1.679409pt;}
.ws5{word-spacing:1.931320pt;}
.ws1a{word-spacing:2.181732pt;}
._0{margin-left:-3.322831pt;}
._14{margin-left:-2.579842pt;}
._3{margin-left:-1.825358pt;}
._1{margin-left:-0.923675pt;}
._2{width:0.813464pt;}
._4{width:6.331175pt;}
._b{width:7.265144pt;}
._e{width:8.117511pt;}
._5{width:10.441258pt;}
._d{width:92.491200pt;}
._13{width:147.309657pt;}
._12{width:182.548006pt;}
._11{width:204.900639pt;}
._9{width:255.595049pt;}
._f{width:257.189487pt;}
._10{width:259.238766pt;}
._7{width:268.090651pt;}
._6{width:273.088892pt;}
._8{width:278.062142pt;}
._c{width:280.561262pt;}
._a{width:290.557744pt;}
.fse{font-size:17.493843pt;}
.fs4{font-size:19.992964pt;}
.fs2{font-size:22.492084pt;}
.fs3{font-size:24.991205pt;}
.fsa{font-size:25.395807pt;}
.fsc{font-size:27.490325pt;}
.fs9{font-size:30.474995pt;}
.fs8{font-size:30.533257pt;}
.fs10{font-size:32.488566pt;}
.fs11{font-size:34.349938pt;}
.fsd{font-size:37.899468pt;}
.fsb{font-size:38.024927pt;}
.fs6{font-size:38.093732pt;}
.fsf{font-size:38.166572pt;}
.fs7{font-size:38.324312pt;}
.fs0{font-size:59.978892pt;}
.fs5{font-size:74.973615pt;}
.fs1{font-size:88.885390pt;}
.y7{bottom:31.333333pt;}
.y72{bottom:40.233335pt;}
.y8{bottom:45.633335pt;}
.y0{bottom:48.666667pt;}
.y5{bottom:54.393335pt;}
.y9b{bottom:71.846801pt;}
.y2e{bottom:77.873868pt;}
.y4{bottom:79.100668pt;}
.ye{bottom:80.500001pt;}
.y3f{bottom:82.620001pt;}
.y71{bottom:86.207201pt;}
.y9a{bottom:89.180135pt;}
.y2d{bottom:90.406668pt;}
.y3{bottom:94.513468pt;}
.yd{bottom:94.900001pt;}
.y3e{bottom:97.020001pt;}
.y70{bottom:99.540401pt;}
.y2c{bottom:106.300001pt;}
.y98{bottom:106.513335pt;}
.y99{bottom:106.513468pt;}
.y3d{bottom:111.420001pt;}
.y6f{bottom:112.873601pt;}
.y97{bottom:123.846668pt;}
.y3c{bottom:125.820001pt;}
.y6e{bottom:132.620801pt;}
.y3b{bottom:140.846668pt;}
.y2b{bottom:141.046935pt;}
.y26{bottom:141.060268pt;}
.y6d{bottom:145.954001pt;}
.y96{bottom:150.499201pt;}
.y25{bottom:155.460268pt;}
.y2a{bottom:155.713335pt;}
.y6c{bottom:159.287201pt;}
.y95{bottom:166.059601pt;}
.y28{bottom:171.126668pt;}
.y4c{bottom:176.113335pt;}
.y6b{bottom:177.540401pt;}
.y29{bottom:177.913468pt;}
.y94{bottom:181.620001pt;}
.y24{bottom:184.260268pt;}
.y6a{bottom:190.873601pt;}
.y23{bottom:199.286668pt;}
.y69{bottom:204.206801pt;}
.y93{bottom:205.793201pt;}
.y22{bottom:215.286668pt;}
.y92{bottom:220.193201pt;}
.y68{bottom:223.114001pt;}
.y50{bottom:227.046668pt;}
.y91{bottom:234.593201pt;}
.y67{bottom:236.447201pt;}
.y4f{bottom:241.446668pt;}
.y21{bottom:245.060001pt;}
.y90{bottom:248.993201pt;}
.y66{bottom:249.780401pt;}
.y4e{bottom:255.846668pt;}
.y20{bottom:259.460001pt;}
.y65{bottom:267.940001pt;}
.y4d{bottom:270.873335pt;}
.y8f{bottom:270.953201pt;}
.y35{bottom:278.033468pt;}
.y31{bottom:278.206668pt;}
.yc{bottom:281.332001pt;}
.yb{bottom:281.993335pt;}
.y1f{bottom:284.100001pt;}
.y8e{bottom:285.353201pt;}
.y60{bottom:294.940001pt;}
.y53{bottom:296.326668pt;}
.y54{bottom:297.473335pt;}
.y8d{bottom:299.753201pt;}
.y30{bottom:302.113335pt;}
.y2f{bottom:314.113335pt;}
.y8c{bottom:321.713201pt;}
.y42{bottom:324.913335pt;}
.y8b{bottom:336.113201pt;}
.y1a{bottom:347.126935pt;}
.y8a{bottom:358.073201pt;}
.y19{bottom:361.526935pt;}
.y49{bottom:370.207735pt;}
.y18{bottom:375.926935pt;}
.y34{bottom:379.926668pt;}
.y89{bottom:380.033201pt;}
.y48{bottom:383.540935pt;}
.y46{bottom:384.326935pt;}
.y17{bottom:390.953335pt;}
.y88{bottom:394.433201pt;}
.y47{bottom:396.874135pt;}
.y45{bottom:397.660135pt;}
.yf{bottom:401.753335pt;}
.y44{bottom:410.993335pt;}
.y87{bottom:416.393201pt;}
.y1e{bottom:420.540001pt;}
.y52{bottom:424.846668pt;}
.y86{bottom:430.793201pt;}
.y1d{bottom:434.940001pt;}
.y85{bottom:445.193201pt;}
.y64{bottom:448.633335pt;}
.y1c{bottom:449.340001pt;}
.y84{bottom:467.153201pt;}
.y38{bottom:471.180001pt;}
.y1b{bottom:473.913335pt;}
.y2{bottom:477.153335pt;}
.y5d{bottom:478.806668pt;}
.y83{bottom:481.553201pt;}
.y5e{bottom:485.606668pt;}
.y33{bottom:487.100001pt;}
.y82{bottom:495.953201pt;}
.y81{bottom:517.913201pt;}
.y80{bottom:532.313201pt;}
.y41{bottom:538.393335pt;}
.y16{bottom:546.260535pt;}
.y7f{bottom:546.713201pt;}
.y63{bottom:547.660268pt;}
.y51{bottom:551.060001pt;}
.y37{bottom:551.646668pt;}
.y15{bottom:559.593735pt;}
.y61{bottom:562.686668pt;}
.y62{bottom:564.020001pt;}
.y7e{bottom:568.673201pt;}
.y4a{bottom:568.900001pt;}
.y14{bottom:572.926935pt;}
.y4b{bottom:575.686668pt;}
.y7d{bottom:583.073201pt;}
.y13{bottom:586.260135pt;}
.y32{bottom:593.233335pt;}
.y12{bottom:599.593335pt;}
.y5a{bottom:599.993601pt;}
.y7c{bottom:605.033201pt;}
.y59{bottom:613.326801pt;}
.y11{bottom:616.713335pt;}
.y7b{bottom:619.433201pt;}
.y58{bottom:626.660001pt;}
.y57{bottom:627.993335pt;}
.y36{bottom:632.420001pt;}
.y7a{bottom:633.833201pt;}
.y56{bottom:642.540001pt;}
.y79{bottom:648.233201pt;}
.y5c{bottom:664.900001pt;}
.y78{bottom:670.180001pt;}
.y77{bottom:684.580001pt;}
.y40{bottom:702.913335pt;}
.y76{bottom:706.540001pt;}
.y5f{bottom:708.686668pt;}
.y75{bottom:720.940001pt;}
.y10{bottom:721.686668pt;}
.y43{bottom:727.060001pt;}
.y55{bottom:731.526668pt;}
.y74{bottom:735.340001pt;}
.y1{bottom:744.913335pt;}
.y39{bottom:747.526668pt;}
.y9{bottom:747.606668pt;}
.y3a{bottom:754.313335pt;}
.ya{bottom:754.393335pt;}
.y5b{bottom:760.633335pt;}
.y73{bottom:762.273335pt;}
.y27{bottom:764.553468pt;}
.y6{bottom:862.313335pt;}
.h1a{height:12.333160pt;}
.h6{height:14.015068pt;}
.hb{height:15.856919pt;}
.h1e{height:16.486698pt;}
.h8{height:18.318553pt;}
.h20{height:18.328511pt;}
.h13{height:18.899599pt;}
.h16{height:20.150408pt;}
.h4{height:20.581136pt;}
.hc{height:21.262049pt;}
.h5{height:22.867929pt;}
.hf{height:23.624498pt;}
.h1c{height:23.814119pt;}
.h11{height:24.006974pt;}
.h1d{height:25.333333pt;}
.h19{height:25.986948pt;}
.h10{height:28.808393pt;}
.he{height:28.863470pt;}
.h1f{height:32.471426pt;}
.h18{height:35.826840pt;}
.h15{height:35.945439pt;}
.ha{height:36.010481pt;}
.h1b{height:36.079337pt;}
.hd{height:36.228451pt;}
.h9{height:51.206979pt;}
.h2{height:56.698796pt;}
.h3{height:84.024470pt;}
.h17{height:722.000000pt;}
.h12{height:729.333333pt;}
.h14{height:734.000000pt;}
.h7{height:734.666667pt;}
.h1{height:790.666667pt;}
.h0{height:839.178569pt;}
.w2{width:495.333333pt;}
.w1{width:554.000000pt;}
.w0{width:597.289796pt;}
.x5{left:22.252645pt;}
.x0{left:43.333333pt;}
.x2{left:45.599312pt;}
.x6{left:52.000000pt;}
.x3{left:53.385979pt;}
.x4{left:60.945979pt;}
.x28{left:72.279312pt;}
.xe{left:75.092645pt;}
.x2f{left:76.452645pt;}
.x24{left:78.065979pt;}
.x23{left:81.039312pt;}
.x11{left:82.385979pt;}
.x8{left:84.732645pt;}
.x36{left:85.506732pt;}
.xa{left:87.057845pt;}
.x15{left:89.943072pt;}
.x38{left:90.952512pt;}
.x9{left:93.412645pt;}
.x1e{left:95.519312pt;}
.x12{left:99.199312pt;}
.x2b{left:100.239312pt;}
.x1d{left:105.145979pt;}
.x1f{left:107.759312pt;}
.x2c{left:110.172645pt;}
.x2d{left:111.571245pt;}
.x31{left:113.172645pt;}
.x39{left:113.852645pt;}
.x32{left:116.252645pt;}
.x14{left:123.957672pt;}
.x30{left:132.145379pt;}
.x10{left:139.454112pt;}
.x37{left:169.093812pt;}
.xd{left:186.265979pt;}
.x3a{left:206.705979pt;}
.x3b{left:215.839312pt;}
.x33{left:227.959205pt;}
.x2a{left:235.705979pt;}
.x3c{left:240.159312pt;}
.x3d{left:249.932645pt;}
.x1{left:253.479312pt;}
.x41{left:259.839045pt;}
.x18{left:283.932645pt;}
.x3e{left:285.625979pt;}
.x19{left:291.491985pt;}
.x7{left:295.905979pt;}
.xb{left:307.385979pt;}
.x13{left:312.012645pt;}
.xc{left:323.332179pt;}
.x1a{left:327.919312pt;}
.x3f{left:329.612645pt;}
.x40{left:335.732645pt;}
.x16{left:342.799312pt;}
.x1b{left:355.745979pt;}
.x17{left:357.239312pt;}
.xf{left:358.399312pt;}
.x1c{left:360.785979pt;}
.x34{left:380.399045pt;}
.x25{left:398.308632pt;}
.x26{left:404.548872pt;}
.x27{left:405.855672pt;}
.x29{left:406.865979pt;}
.x35{left:415.812645pt;}
.x22{left:420.625979pt;}
.x20{left:421.759312pt;}
.x21{left:435.412645pt;}
.x2e{left:475.745979pt;}
}
